Subject: Re: Job | Tech Support Remote Screening
From: putta praneeth <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 19:50:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6030 Applicants

View All

putta praneeth
As Engineering Gruadate passed out in 2018...with Zero knowledge in Software nor SAP...now experienced about IT life...I always believe New things always excites me.. learning new things is always interesting....."I MAY NOT HAVE REQUIRED EXPERIENCE...BUT I CAN PULL OFF THINGS in considerably less time to prove I'm will be right person for the seat"

Shortlist

Reject

Current Designation SAP Security ,GRC Associate Consultant
Current Company ATOS GLOBAL IT SOLUTIONS AND SERVICES PVT LTD
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Hyderabad
Education
B.Tech/B.E.
Vellore Institute of Technology (VIT)
Key Skills
SAP Security, GRC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem